﻿@import url(../reset.css);

/* ---------------------------Common CMS styles begin--------------------------- */
/* These are common to all sites and should only be changed with great caution */
/*Modified as per the Lorange Common.css - By Sagar Release:1.0.0.2 Date: 29/06/2011*/

body
{
    font: normal normal 14px 'Arimo', Arial, Verdana;
    background: #fff none;
    padding: 0 0 0 0;
    margin: 0px 5px 5px 0px;
}

body.adminPopup
{
    font: normal normal 14px Verdana, Arial;
    background: #fff none;
    padding: 0 0 0 0;
    margin: 0px 0px 0px 0px;
    height: 100%;
}
form.base {
	background-color: #e3eaee;
}
form.service {
	background-color: #e3eaee;
}
form.culture {
	background-color: #ffebde;
}
form.tourism {
	background-color: #e8f6e6;
}
form.business {
	background-color: #ffe5de;
}
form.social {
	background-color: #f0e5f7;
}
.object-paging {
	margin: 30px 0 20px 0;
}
.object-paging span span, .object-paging span a, .mobility-pager span span, .mobility-pager span a, .evt-pager-panel span span, .evt-pager-panel span a {
	padding: 5px;
	text-align: center;
	width: 17px;
	margin-right: 5px;
	text-decoration: none;
	display: inline-block;
	color: #2E2A2A;
	vertical-align: bottom;
	height: 17px;
	line-height: 17px;
	background-color: #fff;
	
}
.object-paging span a img, .mobility-pager span a img {
	padding-top: 1px;
}
.object-paging span a, .mobility-pager span a, .evt-pager-panel span a {
  border: 1px solid #2E2A2A;
  color: #2E2A2A !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Tienne', Georgia !important;
	font-weight: normal;
	line-height: 1.2;
}
.content-center li {
	padding-bottom: 4px;
}
img
{
    border: 0;
}
#Tabelle1 {
	border: 1px solid #fff;
}
#Tabelle1 td {
	border: none;
}
.paddingTop
{
    padding-top: 5px;
}
/*.content-center table tr, .content-center-wide table tr {
	border-bottom: 1px dotted #ddd;

}
.content-center table td {
	padding-bottom: 6px;
}
.content-center table tr:last-child {
	border-bottom: none;
}*/
.content-center .container-box-100:last-child, .content-center-wide .container-box-100:last-child,  .content-center-wide .container-box:last-child,  .content-center .container-box:last-child {
	border-bottom: none;
}
.tourism .content-center-wide .container-box hr {
	display: none;
}
.content-center-wide label, .content-center label {
	vertical-align: text-bottom;
	padding-left: 3px;
} 
.content-center-wide .checkbox-list label, .content-center ..checkbox-list label {
	vertical-align: top;
	padding-left: 5px;
}
.service .mobility-item .float-left, .service .mobility-item .float-right {
	float: none;
	clear: both;
}

div.adminPopupTop
{
    background-image: url(/img/icons/AdminPopupBG.png);
    background-repeat: repeat-x;
    height: 34px;
}
div.adminPopupBGWhite
{
    background-image: url(/img/icons/AdminPopupBGWhite.png);
    background-repeat: repeat-x;
    height: 24px;
}
div.adminPopupCMSIcon
{
    background-image: url(/img/icons/cms4.png);
    background-repeat: no-repeat;
    float: right;
    height: 34px;
    width: 56px;
}
.adminPopupBottomBG
{
    background-image: url(/img/icons/AdminPopupBottomBG.png);
    background-repeat: repeat-x;
    height: 58px;
    padding-left: 5px;
}

.adminPopupLines
{
    background-image: url(/img/icons/AdminPopupLines.png);
    background-repeat: repeat-x;
    background-position: center;
    height: 2px;
    width: 4px;
}
.adminPopupLinesHeight2px
{
    background-image: url(/img/icons/AdminPopupLines.png);
    background-repeat: repeat-x;
    background-position: center;
    height: 2px;
}
.adminPopupLinesFull
{
    background-image: url(/img/icons/AdminPopupLinesFull.png);
    background-repeat: repeat-x;
    background-position: center;
    height: 2px;
}

.adminPopupBGGrey
{
    background-color: #E3E3E3;
}
/* ------ Top menu bar and admin node styles ------ */

/*Menu bar components*/
#adminMenu
{
    /*width: 758px;*/
    /*margin: 6px auto 6px auto;*/
    padding: 0;
    width: 100%
}
#adminMenuLeft
{
    display: none
    /*width: 3px;
    height: 33px;
    background-image: url(/img/icons/AdminMenuLeft.png);
    background-repeat: no-repeat;*/
}
#adminMenuRight
{
    width: 54px;
    height: 33px;
    background-image: url(/img/icons/AdminMenuRight.png);
    background-repeat: no-repeat;
}
#adminMenuCenter
{
    /*width: 701px;*/
    height: 33px;
    background-image: url(/img/icons/AdminMenuCenter.png);
    background-repeat: repeat-x;
}

ul.adminMenuContext
{
    display: none;
    position: absolute;
    width: 166px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-image: url(/img/icons/AdminMenuItemBG.png);
    z-index: 9999;
}

li.adminMenuContextItem
{
    padding: 4px 1px 3px 27px;
    background-repeat: no-repeat;
    font: normal normal 12px Arial, Verdana;
    vertical-align: middle;
    height: 15px
}
li.adminMenuContextItem a
{
    color: #fff;
    margin: 0 5px;
}
li.adminMenuContextItem a:hover { text-decoration:none; }

div.contextRelative
{
    position: relative;
    left: -12px;
    top: 0;
    width: 0;
    height: 0;
    white-space: nowrap;
}
div.contextStatic
{
    position: static;
    display: inline;
    left: -12px;
    top: 0;
    width: 0;
    height: 0;
    white-space: nowrap;
}
div.contextMenu
{
    display: none;
    position: absolute;
    z-index: 1;
}

/* ------ Top menu bar and admin node styles end ------ */

/* ---------------------------Common CMS styles end--------------------------- */

/* ---------------------------Form styles begin--------------------------- */

.searchButton
{
    /*border:solid 1px #286ea0;     color:#286ea0;     background-color:#fff;     height: 22px;*/
    background-image: url(/img/icons/Button_cms4_23_22.png);
    background-repeat: no-repeat;
    border: 0;
    height: 22px;
    width: 23px;
    color: #fff;
    text-align: center;
}
.searchButton:hover
{
    /*border:solid 1px #286ea0;     color:#286ea0;     background-color:#f4f4f4;     height: 22px;*/
    background-image: url(/img/icons/Button_cms4_23_22.png);
    background-repeat: no-repeat;
    border: 0;
    height: 22px;
    width: 23px;
    color: #fff;
    text-align: center;
}

    .form-button
    {
        text-align: center;
        border: none;
        color: #fff;    
        padding: 2px 10px 2px 10px;
        zoom: 1;
        font-size: 12px;
        
        background: rgb(74,74,74); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(74,74,74,1) 0%, rgba(67,67,67,1) 50%, rgba(59,59,59,1) 51%, rgba(71,71,71,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(74,74,74,1)), color-stop(50%,rgba(67,67,67,1)), color-stop(51%,rgba(59,59,59,1)), color-stop(100%,rgba(71,71,71,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(74,74,74,1) 0%,rgba(67,67,67,1) 50%,rgba(59,59,59,1) 51%,rgba(71,71,71,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(74,74,74,1) 0%,rgba(67,67,67,1) 50%,rgba(59,59,59,1) 51%,rgba(71,71,71,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(74,74,74,1) 0%,rgba(67,67,67,1) 50%,rgba(59,59,59,1) 51%,rgba(71,71,71,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(74,74,74,1) 0%,rgba(67,67,67,1) 50%,rgba(59,59,59,1) 51%,rgba(71,71,71,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#474747',GradientType=0 ); /* IE6-9 */
        
        border: 1px solid #000
    }

        .form-button:hover, .form-button[disabled]
        {
            background: rgb(110,110,110); /* Old browsers */
            background: -moz-linear-gradient(top,  rgba(110,110,110,1) 0%, rgba(101,101,101,1) 50%, rgba(88,88,88,1) 51%, rgba(107,107,107,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(110,110,110,1)), color-stop(50%,rgba(101,101,101,1)), color-stop(51%,rgba(88,88,88,1)), color-stop(100%,rgba(107,107,107,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  rgba(110,110,110,1) 0%,rgba(101,101,101,1) 50%,rgba(88,88,88,1) 51%,rgba(107,107,107,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  rgba(110,110,110,1) 0%,rgba(101,101,101,1) 50%,rgba(88,88,88,1) 51%,rgba(107,107,107,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  rgba(110,110,110,1) 0%,rgba(101,101,101,1) 50%,rgba(88,88,88,1) 51%,rgba(107,107,107,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom,  rgba(110,110,110,1) 0%,rgba(101,101,101,1) 50%,rgba(88,88,88,1) 51%,rgba(107,107,107,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6e6e', endColorstr='#6b6b6b',GradientType=0 ); /* IE6-9 */
        }

	.form-button1
    {
        text-align: center;
        border: none;
        color: #fff;    
        padding: 2px 10px 2px 10px;
        zoom: 1;
        font-size: 12px;
        position: relative;
		top: -35px;
        background: rgb(74,74,74); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(74,74,74,1) 0%, rgba(67,67,67,1) 50%, rgba(59,59,59,1) 51%, rgba(71,71,71,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(74,74,74,1)), color-stop(50%,rgba(67,67,67,1)), color-stop(51%,rgba(59,59,59,1)), color-stop(100%,rgba(71,71,71,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(74,74,74,1) 0%,rgba(67,67,67,1) 50%,rgba(59,59,59,1) 51%,rgba(71,71,71,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(74,74,74,1) 0%,rgba(67,67,67,1) 50%,rgba(59,59,59,1) 51%,rgba(71,71,71,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(74,74,74,1) 0%,rgba(67,67,67,1) 50%,rgba(59,59,59,1) 51%,rgba(71,71,71,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(74,74,74,1) 0%,rgba(67,67,67,1) 50%,rgba(59,59,59,1) 51%,rgba(71,71,71,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#474747',GradientType=0 ); /* IE6-9 */
        
        border: 1px solid #000
    }

        .form-button1:hover, .form-button1[disabled]
        {
			position: relative;
			top: -35px;
            background: rgb(110,110,110); /* Old browsers */
            background: -moz-linear-gradient(top,  rgba(110,110,110,1) 0%, rgba(101,101,101,1) 50%, rgba(88,88,88,1) 51%, rgba(107,107,107,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(110,110,110,1)), color-stop(50%,rgba(101,101,101,1)), color-stop(51%,rgba(88,88,88,1)), color-stop(100%,rgba(107,107,107,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  rgba(110,110,110,1) 0%,rgba(101,101,101,1) 50%,rgba(88,88,88,1) 51%,rgba(107,107,107,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  rgba(110,110,110,1) 0%,rgba(101,101,101,1) 50%,rgba(88,88,88,1) 51%,rgba(107,107,107,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  rgba(110,110,110,1) 0%,rgba(101,101,101,1) 50%,rgba(88,88,88,1) 51%,rgba(107,107,107,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom,  rgba(110,110,110,1) 0%,rgba(101,101,101,1) 50%,rgba(88,88,88,1) 51%,rgba(107,107,107,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6e6e', endColorstr='#6b6b6b',GradientType=0 ); /* IE6-9 */
        }

    .x50 { width: 50px }
    input[type=text].x50, input[type=password].x50, textarea.x50 { width: 44px; }

    .x60 { width: 60px; }
    input[type=text].x60, input[type=password].x160, textarea.x60 { width: 54px; }
    .x60y33 { width: 50px; height: 33px; padding: 5px;  font-size: 16px; }
    
    .x80 { width: 80px }
    input[type=text].x80, input[type=password].x80, textarea.x80 { width: 74px }
    
    .x100 { width: 100px; }
    input[type=text].x100, input[type=password].x100, textarea.x100 { width: 94px; }
    
    .x120 { width: 120px; }
    input[type=text].x120, input[type=password].x120, textarea.x120 { width: 114px; }
    
    .x150 { width: 150px }
    input[type=text].x150, input[type=password].x150, textarea.x150 { width: 144px }

    .x180 { width: 180px }
    input[type=text].x180, input[type=password].x180, textarea.x180 { width: 174px }

    .x200 { width: 200px }
    input[type=text].x200, input[type=password].x200, textarea.x200 { width: 194px }    
    .x200y33 { width: 190px; height: 33px; padding: 5px; font-size: 16px; }
    
    .x250 { width: 250px }
    input[type=text].x250, input[type=password].x250, textarea.x250 { width: 244px }

    .x280 { width: 280px }
    input[type=text].x280, input[type=password].x280, textarea.x280 { width: 274px }
    
    .x300 { width: 300px }
    input[type=text].x300, input[type=password].x300, textarea.x300 { width: 294px }

	.x360 { width: 360px }
    input[type=text].x360, input[type=password].x360, textarea.x360 { width: 354px }
    
    .x420 { width: 420px; height:110px }
    input[type=text].x420, input[type=password].x420, textarea.x420 { width: 418px; height:110px }

.listBG1Cell
{
    background-color: #EFEFEF;
}

/* ---------------------------Form styles end--------------------------- */

/*-- Classes for rights based on available for the environment --*/
.stagingTextColor
{
    font: normal normal 8pt Arial, Verdana;
    color: #f00;
}
.stagingLegendColor
{
    background-color: #f00;
    vertical-align: middle;
}
.liveTextColor
{
    font: normal normal 8pt Arial, Verdana;
    color: #078F07;
}
.liveLegendColor
{
    background-color: #078F07;
    vertical-align: middle;
}
.stagingLiveTextColor
{
    font: normal normal 8pt Arial, Verdana;
    color: #00f;
}
.stagingLiveLegendColor
{
    background-color: #00f;
    vertical-align: middle;
}

/* Added by Amol Udavant on 17.01.2008 */
.TextNormalSmallWhiteBgcolor
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFFFFF;
}
.TextNormalSmallGrayBgcolor
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #EFEFEF;
}
.TextNormalBoldDarkGrayBgColor
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    background-color: #E0E0E0;
}

.TextAdminPopupLabelBold
{
    font: normal Bold 10pt Arial, Verdana;
    padding: 10px;
}
.TextAdminPopupLabel
{
    font: normal normal 9pt Arial, Verdana;
    padding: 10px;
}
.TextAdminPopupSmall
{
    font: normal normal 8pt Arial, Verdana;
    padding: 10px;
}
/* ---------------------------Site text stlyes end--------------------------- */

/* ---------------------------Panel Button Styles --------------------------- */
/* Added by Harshad Jadhav on 22.02.2008 */

.panelbutton580
{
    width: 580px;
    border: solid 1px #286ea0;
    color: #286ea0;
    background-color: #fff;
}

.panelbutton580:hover
{
    width: 580px;
    border: solid 1px #286ea0;
    color: #286ea0;
    background-color: #f4f4f4;
}

.panelbutton650
{
    margin: 0;
    padding: 0;
    width: 650px;
    height: 40px;
    background-color: #fff;
    border-width: 0;
    border-top: solid 1px #909090;
    font-family: Arial;
    font-size: 21px;
    text-align: left;
    padding-left: 20px;
    background-image: url('/img/icons/ArrowClosedPanel.png');
    background-repeat: no-repeat;
}

.panelbutton650ex
{
    margin: 0;
    padding: 0;
    width: 650px;
    height: 40px;
    background-color: #BEBEBE;
    border-width: 0;
    border-top: solid 1px #909090;
    border-bottom: solid 1px #BEBEBE;
    border-right: solid 1px #BEBEBE;
    border-left: solid 1px #BEBEBE;
    font-family: Arial;
    font-size: 21px;
    text-align: left;
    padding-left: 20px;
    background-image: url('/img/icons/ArrowOpenPanel.png');
    background-repeat: no-repeat;
}
.TextAdminPopupHeadLine
{
    font-family: Arial;
    font-size: 21px;
    text-align: left;
    padding-left: 20px;
}

.borderTop
{
    border-top: solid 1px #909090;
}
/* ---------------------------Panel Button Styles End--------------------------- */

.ImageCategoryClass
{
    text-decoration: underline;
    color: Black;
    font: normal bold 9pt Arial, Verdana;
    padding: 10px 0 10px 10px;
}

.adminPopupVerticalLine
{
    background-image: url(/img/icons/AdminLineDark.png);
    background-repeat: repeat-y;
    background-position: center;
    height: 1px;
    width: 1px;
}
.adminPopupHorizontalLine
{
    background-image: url(/img/icons/AdminLineDark.png);
    background-repeat: repeat-x;
    background-position: center;
    height: 1px;
    width: 1px;
}

.modalBackground
{
    background-color: #000;
    filter: alpha(opacity=30);
    opacity: 0.3;
}
    
.modalPopup
{
    /*width: 960px;*/
    border: solid 1px #aaa;
    background-color: #fff;
    padding: 10px;
    filter: alpha(opacity=100);
    opacity: 1.0;
}

/* Table styles */

.float-left { float: left; }
.float-right { float: right; }
.clear-both { clear: both; font-size: 0; height: 0; margin: 0; padding: 0; }
.clear-left { clear: left; font-size: 0; height: 0; margin: 0; padding: 0; }
.clear-right { clear: right; font-size: 0; height: 0; margin: 0; padding: 0; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.left-top { text-align: left; vertical-align: top }
.left-middle { text-align: left; vertical-align: middle }
.left-bottom { text-align: left; vertical-align: bottom }
.center-top { text-align: center; vertical-align: top }
.center-middle { text-align: center; vertical-align: middle }
.center-bottom { text-align: center; vertical-align: bottom }
.right-top { text-align: right; vertical-align: top }
.right-middle { text-align: right; vertical-align: middle }
.right-bottom { text-align: right; vertical-align: bottom }

.layout-table { border-spacing: 0; border-collapse: collapse }
.layout-table650 { border-spacing: 0; border-collapse: collapse; width: 650px }
.layout-table td, .layout-table650 td { padding: 0;
    margin-left: 40px;
}

.nowrap { white-space: nowrap }
ul.no-list { list-style-type: none; padding: 0; margin: 0 }

/*Advanced editor styles*/
.align-right { float: right; margin: 0 0 10px 10px }
.align-left { float: left; margin: 0 10px 10px 0 }
.content-table { }
.content-table td { text-align: left; vertical-align: top }

/*Modal editing*/

.cms-modal-background
{
    background-color: #000;
    filter: alpha(opacity=30);
    opacity: 0.3;
}
    
/*.cms-modal-popup
{
    background-color: #fff;
    padding: 0
}*/

.cms-dialog-popup
{
    padding: 0;
    position: absolute;
    z-index: 999;
    left: 50px;
    top: 50px;
    
    /*-moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
     box-shadow: 10px 10px 5px #888;*/
}

.cms-dialog-title
{
    width: 650px;
    overflow: hidden;
    height: 22px;
    text-align: right;
    background: transparent url('/img/icons/ModalTitle.png')
}

.cms-dialog-close
{
    float: right;
    margin-right: 10px;
    display: block;
    width: 36px; height: 18px;
    background: transparent url('/img/icons/ModalClose.png');
    background-position: 0 0
}

.cms-dialog-close:hover
{
    background-position: 0 -18px
}

.cms-dialog-body {
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #fff;
    width: 650px
}

.assign-unassign { text-align: center; font-size: large }
.assign-unassign a { text-decoration: none; color: #000 }
.filter-caption { font-weight: bold }
.unassigned-caption { font-weight: bold }
.assigned-caption { font-weight: bold }

.multi-upload h2
{
    font-size: 1em
}

#UploadContainer { margin-bottom: 10px }
.dropZone
{
    width: 100%;
    height: 100px;
    border: 2px dashed #ddd;
    margin-top: 10px;
    border-radius: 5px;
}

.thumb
{
    height: 75px;
    border: 1px solid #000;
    margin: 10px 5px 0 0;
}
    
.progress-bar { background-color: #7fc9ff; height: 18px; width: 0 }
/* If try to upload the file whose name contains special char(s).  Added By: Sagar */
.progress-bar_failed { color:Red; background-color:#7fc9ff; height: 18px; width: 100% }
/* If failed to upload the file */
.upload_failed { color:Red;height: 18px; width: 100% }

.watermark-text { color: #ccc; font-style: italic }

/*#region Content history*/

.pnlStagingView, .pnlVersionView
{
    width: 650px;
    padding: 5px
}

/* Highlight changes */        
del { background-color: #fdd; }
ins { background-color: #dfd }

/*#endregion Content history*/

/*Added By Sandeep v1.5.4.0 to set the button css to hyperlink*/
.x460 { width: 460px }
input[type=text].x460,textarea.x460 { width: 460px }

/* Nisha Raphael; 2017/05/11; v4.0.0.0; To display defauls icon on button if the button is disable*/
.cursorPointer{
	cursor: default !important;
}
